SciQLOP - Task #2053

design et implementation stockage et affichage spectro
14/09/2017 07:55 PM - Nicolas Aunai

Status: Closed Start date: 23/10/2017
Priority: Normal Due date: 13/11/2017
Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
revision: r0 blocked: No
Description

History

#1 - 10/10/2017 01:57 PM - Anonymous
- Due date changed from 27/10/2017 to 13/11/2017
- Start date changed from 02/10/2017 to 23/10/2017

#2 - 16/11/2017 10:58 AM - Anonymous
- Status changed from New to Closed

- Assignee set to Anonymous

Duplicate of https:/hephaistos.lpp.polytechnique.fr/redmine/issues/2180
